Method: projects.locations.menus.issues.get

Gets a menu issue.

HTTP request

GET https://foodorderingaiagent.googleapis.com/v1/{name=projects/*/locations/*/menus/*/issues/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The resource name of the menu issue to retrieve. Format: projects/{project}/locations/{location}/menus/{menu}/issues/{issue}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of MenuIssue.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.